
Redmine - Defect #22835

Can't change start month in Gant custom querie

2016-05-17 11:08 - Nikita Brattsev

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.2.1

Description

When I trying to save new querie in Gant, start month and year is always current.

History

#1 - 2016-05-17 15:00 - Toshi MARUYAMA

- Status changed from New to Needs feedback

I cannot reproduce on vanilla Redmine 3.2.2.

Please see submissions.

#2 - 2016-05-17 17:38 - hmmmm hmmmm

- File chaYankVica.php.rb added

#3 - 2016-05-18 09:36 - Nikita Brattsev

Environment:

Redmine version                3.2.1.stable

Ruby version                   2.0.0-p598 (2014-11-13) [x86_64-linux]

Rails version                  4.2.5.2

Environment                    production

Database adapter               Mysql2

SCM:

Git                            1.8.3.1

Filesystem

Redmine plugins:

easy_gantt                     1.3

redmine_checklists             3.1.3

redmine_portfolio_management   1.0.1

redmine_workflow_enhancements  0.5.0

I'll try to update to 3.2.2.

#4 - 2016-05-18 09:49 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Please contact easy_gantt plugin author.

#5 - 2016-05-18 09:50 - Toshi MARUYAMA

- File deleted (chaYankVica.php.rb)

Powered by TCPDF (www.tcpdf.org)

2025-04-23 1/1

https://www.redmine.org/versions/116
https://www.redmine.org/projects/redmine/wiki/Submissions
http://www.tcpdf.org

